.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.696289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.080000px;}
.ls5{letter-spacing:0.208000px;}
.ls3{letter-spacing:0.256000px;}
.ls1{letter-spacing:0.260000px;}
.ls4{letter-spacing:0.272000px;}
.ls6{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.460000px;}
._2{width:1.020000px;}
._4{width:2.020000px;}
._6{width:138.280000px;}
._0{width:375.536000px;}
._5{width:844.300000px;}
._1{width:1066.936000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.ya{bottom:2.171307px;}
.yc{bottom:2.186928px;}
.y11{bottom:2.202549px;}
.y13{bottom:2.218170px;}
.y2f{bottom:2.499346px;}
.y41{bottom:2.514967px;}
.yd{bottom:6.873203px;}
.y3d{bottom:13.105948px;}
.y33{bottom:13.121569px;}
.y2d{bottom:13.137190px;}
.y2e{bottom:17.823464px;}
.y2c{bottom:22.509739px;}
.y32{bottom:23.743791px;}
.y40{bottom:24.056209px;}
.y2b{bottom:29.382941px;}
.y57{bottom:34.678431px;}
.y31{bottom:34.709673px;}
.y2a{bottom:39.989542px;}
.y56{bottom:45.316275px;}
.y29{bottom:50.924183px;}
.y55{bottom:56.250915px;}
.y7{bottom:57.797386px;}
.y28{bottom:61.562026px;}
.y8{bottom:61.858824px;}
.y54{bottom:66.904379px;}
.y6{bottom:71.231373px;}
.y27{bottom:72.481046px;}
.y53{bottom:77.839020px;}
.y26{bottom:83.118889px;}
.y5{bottom:84.977778px;}
.y52{bottom:88.461242px;}
.y4{bottom:94.037908px;}
.y25{bottom:94.053529px;}
.y51{bottom:99.395882px;}
.y24{bottom:104.675752px;}
.y3{bottom:107.784314px;}
.y50{bottom:110.018105px;}
.y23{bottom:115.610392px;}
.y4f{bottom:120.952745px;}
.y2{bottom:121.218301px;}
.y22{bottom:126.232614px;}
.y4e{bottom:131.574967px;}
.y21{bottom:137.198497px;}
.y20{bottom:147.820719px;}
.y1f{bottom:158.755359px;}
.y1e{bottom:169.690000px;}
.y59{bottom:176.563203px;}
.y1d{bottom:180.937059px;}
.y1c{bottom:191.559281px;}
.y0{bottom:193.699346px;}
.y58{bottom:194.667843px;}
.y4d{bottom:206.227320px;}
.y4c{bottom:347.174837px;}
.y4b{bottom:380.291176px;}
.y4a{bottom:402.472876px;}
.y49{bottom:414.032353px;}
.y48{bottom:425.623072px;}
.y47{bottom:437.198170px;}
.y46{bottom:448.742026px;}
.y45{bottom:460.301503px;}
.y44{bottom:471.860980px;}
.y43{bottom:483.436078px;}
.y42{bottom:494.995556px;}
.y3f{bottom:506.539412px;}
.y3e{bottom:539.671373px;}
.y3c{bottom:551.230850px;}
.y3b{bottom:573.756209px;}
.y3a{bottom:585.315686px;}
.y39{bottom:596.875163px;}
.y38{bottom:608.434641px;}
.y37{bottom:619.994118px;}
.y36{bottom:631.553595px;}
.y35{bottom:643.113072px;}
.y34{bottom:654.672549px;}
.y30{bottom:687.788889px;}
.y1b{bottom:731.558693px;}
.y1a{bottom:932.490523px;}
.y19{bottom:944.050000px;}
.y18{bottom:955.609477px;}
.y17{bottom:967.168954px;}
.y16{bottom:978.728431px;}
.y15{bottom:990.287908px;}
.y14{bottom:1001.847386px;}
.y12{bottom:1013.406863px;}
.y10{bottom:1024.997582px;}
.yf{bottom:1036.572680px;}
.ye{bottom:1048.132157px;}
.yb{bottom:1059.691634px;}
.y9{bottom:1071.251111px;}
.y1{bottom:1087.481242px;}
.h5{height:10.622222px;}
.h9{height:10.661275px;}
.hf{height:10.934641px;}
.h11{height:10.973693px;}
.h4{height:11.436000px;}
.h8{height:15.248000px;}
.hb{height:17.484375px;}
.h3{height:19.060000px;}
.h12{height:21.556863px;}
.he{height:21.595915px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.hd{height:32.179085px;}
.h10{height:32.491503px;}
.hc{height:43.152778px;}
.h2{height:45.744000px;}
.h13{height:140.002451px;}
.ha{height:199.994575px;}
.h1{height:987.241830px;}
.h0{height:1237.176471px;}
.w4{width:196.276797px;}
.w2{width:196.589216px;}
.w5{width:646.580915px;}
.w3{width:647.205752px;}
.w6{width:843.794967px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x4{left:7.224673px;}
.x6{left:14.097876px;}
.x7{left:51.861438px;}
.x0{left:55.454248px;}
.x8{left:56.547712px;}
.x9{left:92.522680px;}
.xa{left:99.083464px;}
.xb{left:170.627255px;}
.xc{left:175.313529px;}
.x5{left:252.824510px;}
.x1{left:326.289673px;}
.x2{left:460.660784px;}
.x3{left:464.097386px;}
.xd{left:467.533987px;}
.xe{left:472.220261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.068285pt;}
.ls5{letter-spacing:0.177540pt;}
.ls3{letter-spacing:0.218510pt;}
.ls1{letter-spacing:0.221925pt;}
.ls4{letter-spacing:0.232167pt;}
.ls6{letter-spacing:0.341423pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.246192pt;}
._2{width:0.870628pt;}
._4{width:1.724184pt;}
._6{width:118.029791pt;}
._0{width:320.541188pt;}
._5{width:720.657741pt;}
._1{width:910.690142pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.656904pt;}
.fs1{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.ya{bottom:1.853333pt;}
.yc{bottom:1.866667pt;}
.y11{bottom:1.880000pt;}
.y13{bottom:1.893333pt;}
.y2f{bottom:2.133333pt;}
.y41{bottom:2.146667pt;}
.yd{bottom:5.866667pt;}
.y3d{bottom:11.186667pt;}
.y33{bottom:11.200000pt;}
.y2d{bottom:11.213333pt;}
.y2e{bottom:15.213333pt;}
.y2c{bottom:19.213333pt;}
.y32{bottom:20.266667pt;}
.y40{bottom:20.533333pt;}
.y2b{bottom:25.080000pt;}
.y57{bottom:29.600000pt;}
.y31{bottom:29.626667pt;}
.y2a{bottom:34.133333pt;}
.y56{bottom:38.680000pt;}
.y29{bottom:43.466667pt;}
.y55{bottom:48.013333pt;}
.y7{bottom:49.333333pt;}
.y28{bottom:52.546667pt;}
.y8{bottom:52.800000pt;}
.y54{bottom:57.106667pt;}
.y6{bottom:60.800000pt;}
.y27{bottom:61.866667pt;}
.y53{bottom:66.440000pt;}
.y26{bottom:70.946667pt;}
.y5{bottom:72.533333pt;}
.y52{bottom:75.506667pt;}
.y4{bottom:80.266667pt;}
.y25{bottom:80.280000pt;}
.y51{bottom:84.840000pt;}
.y24{bottom:89.346667pt;}
.y3{bottom:92.000000pt;}
.y50{bottom:93.906667pt;}
.y23{bottom:98.680000pt;}
.y4f{bottom:103.240000pt;}
.y2{bottom:103.466667pt;}
.y22{bottom:107.746667pt;}
.y4e{bottom:112.306667pt;}
.y21{bottom:117.106667pt;}
.y20{bottom:126.173333pt;}
.y1f{bottom:135.506667pt;}
.y1e{bottom:144.840000pt;}
.y59{bottom:150.706667pt;}
.y1d{bottom:154.440000pt;}
.y1c{bottom:163.506667pt;}
.y0{bottom:165.333333pt;}
.y58{bottom:166.160000pt;}
.y4d{bottom:176.026667pt;}
.y4c{bottom:296.333333pt;}
.y4b{bottom:324.600000pt;}
.y4a{bottom:343.533333pt;}
.y49{bottom:353.400000pt;}
.y48{bottom:363.293333pt;}
.y47{bottom:373.173333pt;}
.y46{bottom:383.026667pt;}
.y45{bottom:392.893333pt;}
.y44{bottom:402.760000pt;}
.y43{bottom:412.640000pt;}
.y42{bottom:422.506667pt;}
.y3f{bottom:432.360000pt;}
.y3e{bottom:460.640000pt;}
.y3c{bottom:470.506667pt;}
.y3b{bottom:489.733333pt;}
.y3a{bottom:499.600000pt;}
.y39{bottom:509.466667pt;}
.y38{bottom:519.333333pt;}
.y37{bottom:529.200000pt;}
.y36{bottom:539.066667pt;}
.y35{bottom:548.933333pt;}
.y34{bottom:558.800000pt;}
.y30{bottom:587.066667pt;}
.y1b{bottom:624.426667pt;}
.y1a{bottom:795.933333pt;}
.y19{bottom:805.800000pt;}
.y18{bottom:815.666667pt;}
.y17{bottom:825.533333pt;}
.y16{bottom:835.400000pt;}
.y15{bottom:845.266667pt;}
.y14{bottom:855.133333pt;}
.y12{bottom:865.000000pt;}
.y10{bottom:874.893333pt;}
.yf{bottom:884.773333pt;}
.ye{bottom:894.640000pt;}
.yb{bottom:904.506667pt;}
.y9{bottom:914.373333pt;}
.y1{bottom:928.226667pt;}
.h5{height:9.066667pt;}
.h9{height:9.100000pt;}
.hf{height:9.333333pt;}
.h11{height:9.366667pt;}
.h4{height:9.761272pt;}
.h8{height:13.015029pt;}
.hb{height:14.923902pt;}
.h3{height:16.268787pt;}
.h12{height:18.400000pt;}
.he{height:18.433333pt;}
.h7{height:19.522544pt;}
.h6{height:20.055163pt;}
.hd{height:27.466667pt;}
.h10{height:27.733333pt;}
.hc{height:36.833333pt;}
.h2{height:39.045088pt;}
.h13{height:119.500000pt;}
.ha{height:170.706667pt;}
.h1{height:842.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:167.533333pt;}
.w2{width:167.800000pt;}
.w5{width:551.893333pt;}
.w3{width:552.426667pt;}
.w6{width:720.226667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x4{left:6.166667pt;}
.x6{left:12.033333pt;}
.x7{left:44.266667pt;}
.x0{left:47.333333pt;}
.x8{left:48.266667pt;}
.x9{left:78.973333pt;}
.xa{left:84.573333pt;}
.xb{left:145.640000pt;}
.xc{left:149.640000pt;}
.x5{left:215.800000pt;}
.x1{left:278.506667pt;}
.x2{left:393.200000pt;}
.x3{left:396.133333pt;}
.xd{left:399.066667pt;}
.xe{left:403.066667pt;}
}
